

h1,h2{font-family: 'HaasText', Helvetica, arial, sans-serif;margin: 0; padding: 0}
h1{	font-size: 260px;line-height: 240px;}
h2{font-size: 60px}

a{ 
	color: #000;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	font-family: 'HaasDisplayBold';
}

a:hover{color:#00cc66}


.gradient{
  background: -webkit-linear-gradient(#00cc66, #000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#inner{
	font-family: 'HaasText', Helvetica, arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	max-width: 1200px;
	padding: 20px;
	margin: 0 auto;
}


#Header {
	max-width: 1200px;
	padding: 20px;
	margin: 0 auto;
}

.person {
	border-top: 4px solid #000;
	margin: 60px 0;
	min-height: 190px;
}


.person p {
	margin: 0;
	padding: 10px 0;
}

.person a {text-decoration:none;}

.person .nowrap {white-space: nowrap;}

.title {
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 4px;
}

.title a{
	font-family: 'HaasDisplayBold';
	text-decoration: none;
	color: #00cc66;
}

.title a:hover{color: #00ab55}

::selection { background: #000; color: #00cc66}
::-moz-selection { background: #000; color: #00cc66}


.circle {
	float: left;
    width: 180px;
    height: 180px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 20px 20px 0;
}

.circle img {
    display: inline;
    margin: 0 auto;
    height: 100%;
    width: auto;
}



.intro {font-family: 'HaasText', Helvetica, arial, sans-serif;font-size: 20px;line-height: 26px;}


@media only screen and (max-width: 1100px) {
	h1{	font-size: 200px;line-height: 200px;}
}


@media only screen and (max-width: 900px) {
	h1{	font-size: 180px;line-height: 180px;}
	h2{font-size: 40px}
	.circle {
    width: 140px;
    height: 140px;
    margin: 0 14px 14px 0;}
}

@media only screen and (max-width: 800px) {
	h1{	font-size: 150px;line-height: 150px;}
	.title {font-size: 30px;line-height: 32px;}

}

@media only screen and (max-width: 660px) {
	h1{	font-size: 120px;line-height: 120px;}
	h2{font-size: 36px}	
	#inner{padding: 10px;}
	#Header {padding: 10px;}
	.intro {font-size: 22px;line-height: 25px;}
	#inner{	font-size: 22px;	line-height: 25px;}
}


@media only screen and (max-width: 500px) {
	h1{	font-size: 84px;line-height: 90px;}
	h2{font-size: 34px}	

}

@media only screen and (max-width: 320px) {
	h1{	font-size: 60px;line-height: 62px;}
	h2{font-size: 24px}
	.intro {font-size: 15px;line-height: 18px;}
	#inner{	font-size: 13px;	line-height: 16px;	padding: 8px;}
	#Header {padding: 8px;}
	.circle {   width: 80px;    height: 80px;    margin: 0 10px 10px 0;}
	.title {
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 2px;}
	.person {	margin: 10px 0;	min-height: 190px;
}


